Subject: Re: Out to Video
From: Mark Thompson <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 19 Dec 1995 06:31:00 -0500

Adrian Onsen - ASNG/F94 <[email-masked]> writes:
>On Sun, 17 Dec 1995, Mark Thompson wrote:
>> Video is 20MB/s. 720 x 480 x 30fps x 2bytes/pixel. There are 2 bytes
>> rather than 3 because YUV data is sampled at a 4:2:2 rate.
>	I don't know much about video equipment, and I never understood 
>what 4:2:2 ment, when they quote beside video equipment... What does it mean?

4:2:2 refers to the sample rate used to digitally sample the three components
of a video signal Y, U, and V (or Y, Cr, Cb). Because the human eye is more
adept at detecting changes in luminance (Y) than chroma (U & V), it is
sampled at a higher frequency. In the case of 4:2:2, the sample rate of
Y is twice that of U & V. Lower quality digital video products may use even
lower chroma sample rates, like 4:1:1. Highend digital video processors
may use 4:4:4 sampling.
  *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
  *           Mark Thompson           http://www.mv.com/ipusers/fusion  *
  *         Fusion Films, Inc.              [email-masked]          *
  * Director of Animation and Special FX      (603) 424-1829            *
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~